summaryrefslogtreecommitdiff
path: root/tests/misc/stty
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/stty')
-rwxr-xr-xtests/misc/stty6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/misc/stty b/tests/misc/stty
index b607ec08c..a7f93ca75 100755
--- a/tests/misc/stty
+++ b/tests/misc/stty
@@ -87,13 +87,13 @@ if test -n "$RUN_LONG_TESTS"; then
rev1=`eval echo "\\\$REV_$opt1"`
rev2=`eval echo "\\\$REV_$opt2"`
if test -n "$rev1"; then
- stty -$opt1 $opt2 || fail=1
+ stty -$opt1 $opt2 || fail=1
fi
if test -n "$rev2"; then
- stty $opt1 -$opt2 || fail=1
+ stty $opt1 -$opt2 || fail=1
fi
if test "$rev1$rev2" = 11; then
- stty -$opt1 -$opt2 || fail=1
+ stty -$opt1 -$opt2 || fail=1
fi
done
done